.blog1 {padding-bottom: 30px; }
.main-wrapper {border: 1px solid #e1e1e1; width: 97%; margin: 0 auto; transition: transform .6s ease,box-shadow .6s ease,background-color .6s ease; overflow: hidden; border-radius: 6px; height: 350px; }
.blog-last .left-area{float:right ;}
.blog1 .main-wrapper .left-area {width: 70%; float: left; }
.blog1 .main-wrapper .left-area figure img {width: 100%; height: auto; }
.blog1 .main-wrapper .right-area h2, .cart-blog h2, .promo-cont .txt h2 {font-size: 28px; padding: 0 0 20px 0; font-weight: 600; color: #223547; line-height: 34px; font-family: var(--heading-font-family); }
.blog1 .main-wrapper .right-area p {font-weight: 400; line-height: 22px; padding: 0 0 20px; margin: 0; font-size: 18px; color: #526679; }
.blog1 .main-wrapper .right-area {float: right; height: 350px; width: 30%; padding: 25px 40px; position: relative; }
.about-we a, .blog-con .content a, .blog1 .main-wrapper .right-area a, .promo a, .promo-cont a {position: absolute;bottom: 25px;color: #7d4906;font-size: 16px;font-weight: 600;}
.blog-con .content {position: relative; height: 310px; padding: 25px 40px; }
.blog-con {border: 1px solid #e1e1e1; border-radius: 6px; transition: transform .6s ease,box-shadow .6s ease,background-color .6s ease; }
.blog-con .content p {color: #526679; font-size: 18px; font-weight: 400; line-height: 24px; }
.inner-banner.serviceinner {display: inline-block;padding: 0 0 50px 0;margin-top: 74px;position: relative;height: 336px;clear: both;}
.inner-banner.serviceinner h1 {font-size: 60px;padding: 0;margin: 59px 0 20px 0;font-weight: 600;color: #223547;position: relative;line-height: 1;font-family: var(--heading-font-family);}
.inner-banner.serviceinner p {color: #223547; font-size: 22px; line-height: 1.4; padding-bottom: 15px; }
.ctasimple {font-size: 20px;color: #7a4604;}
.cart-blog .blog-con img {border-top-left-radius: 6px; border-top-right-radius: 6px;    width: 100%; }
.blog-con {border: 1px solid #e1e1e1; border-radius: 6px; transition: transform .6s ease,box-shadow .6s ease,background-color .6s ease; }
.cta-black {padding-bottom: 80px; }
.cta-black .main-wrapper {position: relative; display: flex; align-items: center; padding: 0 10%; background-color: #4a4747; width: 100%; height: 255px; border: none; transition: transform .6s ease,box-shadow .6s ease,background-color .6s ease; overflow: hidden; border-radius: 6px; }
.cta-black .main-wrapper .lft-area {float: left; width: 70%; }
.cta-black .lft-area h2 {color: #fff;padding: 0 0 20px 0;font-family: var(--heading-font-family);font-size: 40px;}
.cta-black .lft-area p {color: #fff; font-size: 20px; }
.cta-black .lft-area a {font-size: 16px;color: #e2ad3f;}
.cta-black .main-wrapper .rt-area, .cta-colored .main-wrapper .rt-area, .cta-white .main-wrapper .rt-area {float: right;width: 30%;position: absolute;right: -28px;left: 20px;bottom: 20px;}
.btn-colored {background: linear-gradient(43deg, rgb(234, 181, 67) 0%, rgb(115, 63, 0) 99%)!important;color: #fff;font-weight: 500;font-size: 14px;text-transform: uppercase;transition: transform .3s ease,box-shadow .3s ease,background-color .3s ease;padding: 12px 20px 11px 20px;border-radius: 6px;display: inline-block;border: 1px solid #86530c;width: 200px;height: 50px;cursor: pointer;}



.blog-bnrwrp{padding: 150px 0 100px;background-repeat: no-repeat;background-size: cover;position: relative;z-index: 1;}
.blog-bnrwrp:after{content: "";position: absolute;background: #00000094;width: 100%;height: 100%;top: 0;z-index: -1;}
.blog-bnrwrp .txtwrp{}
.blog-bnrwrp .txtwrp h1{/* font-family: 'Roboto'; */color: #fff;font-size: 49px;font-weight: 600;}
.blog-bnrwrp .txtwrp h1 span{align-items: center; justify-content: center; color: #e4af3f; font-size: 120px; font-weight: 900; border: 1px solid #af7a22; -webkit-text-fill-color: transparent; background: linear-gradient(43deg , rgb(234, 181, 67) 0%, rgb(115, 63, 0) 99%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; display: inline; padding: 0 20px 0; }



.blog-second-wrp{padding: 80px 0 90px; }
.blog-second-wrp p{}
.blog-second-wrp h2{/* font-family: 'Roboto'; */font-size: 42px;}
.blog-second-wrp h4{font-size: 24px;}
.blog-second-wrp img{width: 100%; margin: 30px 0 0; }
.blog-second-wrp ul{margin: 0 0 20px 0px; }
.blog-second-wrp ul li{padding: 0 0 5px 20px; position: relative; font-size: 16px; }
.blog-second-wrp ul li:after{content: "";width: 5px;position: absolute;height: 5px;background: #bf8a2b;left: 0;top: 8px;border-radius: 50%;}


.blog-pg header{background: #000; }
h2.post-heading{font-size: 30px;}



.port-banner{padding: 250px 0 140px;background-repeat: no-repeat;background-size: cover;background-position: left;position: relative;background-attachment: fixed;}
.port-banner .txtwrp{display: block; text-align: center; width: 77%; margin: 0 auto; }
.port-banner .txtwrp h1{color: #fff; font-size: 52px; font-weight: 600; padding: 0 0 20px; }
.port-banner .txtwrp p{padding: 0; color: #fff; font-size: 18px; width: 80%; margin: 0 auto; }



.port-banner .mainwrp{background: #2e2c2c;padding: 50px 40px;border-radius: 10px;margin: 150px 0 -330px;}
.port-banner .mainwrp .imgwrp{text-align: center; }
.port-banner .mainwrp .imgwrp img{width: 330px;height: 330px;border-radius: 50%;object-fit: cover;}
.port-banner .mainwrp .txtdiv{}
.port-banner .mainwrp .txtdiv h4{color: #d39e36; }
.port-banner .mainwrp .txtdiv h2{color: #fff; font-family: 'Roboto'; font-size: 34px; }
.port-banner .mainwrp .txtdiv p{color: #fff; font-size: 18px; }


.port-second{padding: 300px 0 70px; }
.port-second .maindiv{padding: 0 10px; margin: 0 0 50px; }
.port-second .maindiv .imgdiv{}
.port-second .maindiv .imgdiv img{width: 100%; margin: 0 0 10px; border-radius: 12px; }
.port-second .maindiv h4{font-size: 18px; }
.port-second .maindiv h3{font-size: 22px; }


.newslatter{background: #faf9f8; padding: 60px 0; }
.newslatter .txtdiv{}
.newslatter h4{font-size: 18px; color: #be892a; }
.newslatter h3{font-size: 26px; }
.newslatter .txtwrp{}
.newslatter .txtwrp p{color: #000; font-size: 16px; font-weight: 500; }



.newslatter{}
.newslatter .formwrp{width: 100%; background: unset; }
.newslatter .formwrp form{width: 100%;margin: 0 auto;}
.newslatter .formwrp form .lablwrp{position: relative; }
.newslatter .formwrp form .lablwrp input{width: 100%; height: 60px; border-radius: 4px; padding: 0 0 0 20px; border: 1px solid #c38e2d; }
.newslatter .formwrp form .submitwrp{position: absolute; top: 9px; right: 50px; }
.newslatter .formwrp form .submitwrp:after{content: "\f1d8";font-family: 'FontAwesome';position: absolute;left: 27px;color: #fff;top: 11px;}
.newslatter .formwrp form .submitwrp input{width: 160px;height: 43px;border: none;background-image: linear-gradient(43deg , rgb(234, 181, 67) 0%, rgb(115, 63, 0) 99%)!important;color: #fff;font-size: 16px;border-radius: 10px;}


@media(min-width:0px) and (max-width:769px){
	.main-wrapper{    height: auto;}
    .blog1 .main-wrapper .right-area{    width: 100%;padding: 25px 10px; height: 250px;}
    .blog1 .main-wrapper .left-area{    width: 100%;}
    .blog-con .content{padding: 25px 10px;}
    .blog-con{margin: 0 0 20px;}
    .blog-con .content{height: 210px;}
    .cta-black .main-wrapper .lft-area{    width: 100%;}
    .cta-black .main-wrapper{height: auto;padding: 50px 20px 80px;}
    .blog-bnrwrp .txtwrp h1 span{font-size: 80px;}
    .blog-bnrwrp .txtwrp h1{    text-align: center;    font-size: 30px;}
}

.blog-social{
    padding-top: 10px !important;
    display: inline-block !important;
}

